Subject: BIRD 19 (v_fixture and v_ref subparameters)

From: Stephen Peters <[email-masked]>
Date: Wed, 10 Aug 1994 13:10:37 -0700

Hello all:

     I just got back from vacation today when I read John's Brennan's
email regarding varying the v_fixture voltage and Bob's BIRD 19.
My thinking when composing the original bird was that each time
the v_fixture (or r_fixture, etc.) changed it would constitute 
different loading conditions and a new waveform table would be
needed.  However, in thinking about John's specific example I
can see why this bird is needed.  Im not so sure about creating
a V_ref_min and Vref_max parameter though -- do manufactures
really change the v_ref voltage when specifing prop delay?
Just asking....

       Best Regards,
       Stephen Peters
       Intel Corp.